Bug 251023 - selinux blocking automounnt
selinux blocking automounnt
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-06 11:46 EDT by Simon Goodall
Modified: 2007-12-21 08:54 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-21 08:54:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selinux alert when attempting to automount a dir (2.08 KB, text/plain)
2007-08-06 11:46 EDT, Simon Goodall
no flags Details

  None (edit)
Description Simon Goodall 2007-08-06 11:46:27 EDT
Description of problem:
The recent selinux updates appear to have broken automount. See the attached
file for the alert.

In my /etc/auto.master file I have the following line;
/net    -hosts -nosuid,rw,soft,-nobrowse --timeout 60

allowing me to automount machines through the /net dir. I was able to access
this remote nfs shares before the last selinux updates. Now I have to run
"setenforce 0" to allow the mount.

I have tried running restorecon on my /net dir, but this has not helped.

Version-Release number of selected component (if applicable):
selinux-policy-2.6.4-30.fc7

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Simon Goodall 2007-08-06 11:46:28 EDT
Created attachment 160755 [details]
selinux alert when attempting to automount a dir
Comment 2 Daniel Walsh 2007-08-14 07:58:25 EDT
Please update to the latest policy, this has been fixed.
Comment 3 Simon Goodall 2007-12-21 08:54:12 EST
Works well for me.

Note You need to log in before you can comment on or make changes to this bug.